package com.yeejoin.amos.boot.module.statistcs.biz.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.yeejoin.amos.boot.module.common.api.dto.DPFilterParamForDetailDto;

import java.util.List;
import java.util.Map;

public interface IZBGLService {
    public Map<String, Object> getChart(DPFilterParamForDetailDto dpFilterParamForDetailDto);
    public Page<Map<String, Object>> getPage(Page page,DPFilterParamForDetailDto dpFilterParamForDetailDto);
    public List<Map<String, String>> getTitle(DPFilterParamForDetailDto dpFilterParamForDetailDto);
}
